body {
    margin: 0;
    font-family: '微软雅黑','Times New Roman', Times, serif;}
.navi_head{
	height:60px;
	background:rgba(0,0,0,0.7);}
.navi_body{
	overflow:hidden;
	height:60px;
	background:rgba(0,0,0,0.5);
	transition:height ease 0.5s;}
.navi_body:hover{
	height:400px;}

.navi_head>div>span{
	width:115px;
	text-align:center;
	display:inline-block;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	vertical-align:top;}
.navi_head>div>span p{
	margin: 10px 0 10px 0;
	color: #fff;}
.navi_head>div>span>a>p span{
	display: block;}
.navi_head>div>span>p span{
	display: block;}
.yw01{
	font-size: 12px;
	font-weight: normal;}
.navi_head>div>span>p a{
	color:#FFF;
	text-decoration:none;}
.navi_head>div>span>p a:hover{
	color:#FFF;
	text-decoration:underline;}

.navi_title{
	font-size:16px;
	line-height:20px;}

.navi_head>div>span:hover{
	background:rgba(100,100,100,0.2);}